Package kernel-image-ovz-el: Information

    Source package: kernel-image-ovz-el
    Version: 2.6.32-alt88.M60P.1
    Build time:  May 17, 2013, 07:53 PM
    Report package bug
    License: GPL
    Summary: The Linux kernel (the core of the Linux operating system)
    Description: 
    This package contains the Linux kernel that is used to boot and run
    your system.
    
    Most hardware drivers for this kernel are built as modules.  Some of
    these drivers are built separately from the kernel; they are available
    in separate packages (kernel-modules-*-ovz-el).
    
    The "ovz-el" variant of kernel packages is a RHEL6 based OpenVZ kernel.
    OpenVZ is container-based virtualization for Linux that creates multiple
    secure, isolated containers on a single physical server enabling better
    server utilization and ensuring that applications do not conflict.

    List of rpms provided by this srpm:
    kernel-headers-modules-ovz-el (x86_64, i586)
    kernel-headers-ovz-el (x86_64, i586)
    kernel-image-domU-ovz-el (x86_64, i586)
    kernel-image-ovz-el (x86_64, i586)
    kernel-modules-alsa-ovz-el (x86_64, i586)
    kernel-modules-drm-nouveau-ovz-el (x86_64, i586)
    kernel-modules-drm-ovz-el (x86_64, i586)
    kernel-modules-drm-radeon-ovz-el (x86_64, i586)
    kernel-modules-ide-ovz-el (x86_64, i586)
    kernel-modules-kvm-ovz-el (x86_64, i586)
    kernel-modules-staging-ovz-el (x86_64, i586)
    kernel-modules-v4l-ovz-el (x86_64, i586)


    List of contributors:
    Led
    Anton Protopopov

    ACL:
    @kernel
    @everybody

      1. kernel-source-2.6.32 = 1.0.0
      2. lzma-utils
      3. module-init-tools >= 3.1
      4. dev86
      5. rpm-build-kernel
      6. flex
      7. gcc4.4
      8. libdb4-devel

    Last changed


    May 17, 2013 Led 2.6.32-alt88.M60P.1
    - backport to p6 branch new kernel
    May 15, 2013 Led 2.6.32-alt89
    - updated to 042stab076.8
    - restored Requires version of bootloader-utils
    May 14, 2013 Led 2.6.32-alt88
    - perf: Treat attr.config as u64 in perf_swevent_init() (CVE-2013-2094)